<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d01c74d5f8b02b7676c11b9d0818548a">
  <dict>
    <!--2023-02-11 10:10:48.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:48.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:10:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:10:48.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:10:48.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
